
/* Palette 1 */
"9.headerCell.title" = "Palette 1";

/* Cancel */
"29.title" = "Abbrechen";

/* OK */
"30.title" = "OK";

/* Add Color */
"31.ibShadowedToolTip" = "Farbe hinzufügen";

/* Remove Color */
"33.ibShadowedToolTip" = "Farbe entfernen";

/* Remove Palette */
"5Tn-mC-DJy.title" = "Palette entfernen";

/* Add Palette */
"7t2-3o-kp9.title" = "Palette hinzufügen";

